## ceph 0.80.4

=== debian/changelog ===
ceph (0.80.4-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 24 Jul 2014 04:14:17 +1000

ceph (0.80.4-1) unstable; urgency=medium

  * New upstream release [July 2014].
  * New patches:
    + rbdmap1-mount.patch
    + rbdmap2-hooks.patch
    + rbdmap3-lazyumount.patch
    + bug-8821.patch
  * radosgw: removed unused lintian overrides.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Jul 2014 02:33:39 +1000

ceph (0.80.1-2) unstable; urgency=low

  * Megapatch from "firefly" branch with post-0.80.1 fixes.
  * Patches for upstream bugs 8342, 8624 and some cherry-picks.
  * New "bash-completion.patch" with Bash completion improvements.
  * New patch to fix FTBFS on 'hppa' (Closes: #748571).
  * "sample.ceph.conf.patch": minor update.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 05 Jul 2014 20:29:44 +1000
