## ceph 0.80.5

=== debian/changelog ===
ceph (0.80.5-2~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

  [ Gaudenz Steinlin <gaudenz@debian.org> ]
  * Don't use google-perftools on powerpc and armhf.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 19 Oct 2014 11:32:16 +1100

ceph (0.80.5-2) unstable; urgency=low

  * Patchworks:
    + new patch for Ceph#9341 to dramatically (e.g seconds instead of
      hours) reduce rejoin (i.e. MDS restart) time (fuse clients).
    + new "p2139.patch".
    + new patch with fixes from Firefly HEAD;
      includes patch to fix FTBFS on alpha (Closes: #756892).
      updated "librbd1.symbols";
  * Build-Depends: mark "yasm" as [amd64] (Closes: #760383).
  * Recommends: + "time-daemon | chrony".

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 16 Sep 2014 03:54:15 +1000

ceph (0.80.5-1) unstable; urgency=medium

  * New upstream stable release:
    - d/p/firefly-post-release.patch: Dropped, no longer required.
    - d/lib{rados2,cephfs1}.symbols: Update with new symbols.

 -- James Page <jamespage@debian.org>  Wed, 30 Jul 2014 10:15:40 +0100
