=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                libexpat1-dev,
                libfcgi-dev,
                libfuse-dev,
-               libgoogle-perftools-dev [i386 amd64 powerpc armhf ppc64el],
+               libgoogle-perftools-dev [i386 amd64],
                libkeyutils-dev,
                libleveldb-dev,
                libnss3-dev,
@@ -40,7 +40,7 @@
                uuid-dev,
                uuid-runtime,
                xfslibs-dev,
-               yasm
+               yasm [amd64]
 Build-Conflicts: libcrypto++-dev
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
@@ -62,7 +62,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Conflicts: gceph, librgw-dev, librgw1, librgw1-dbg, obsync
 Replaces: gceph, librgw-dev, librgw1, librgw1-dbg, obsync
-Recommends: libcephfs1, librados2, librbd1
+Recommends: libcephfs1, librados2, librbd1, time-daemon | chrony
 Suggests: logrotate
 Description: distributed storage and file system
  Ceph is a distributed storage system designed to provide excellent
