## ceph 0.80.7

=== debian/changelog ===
ceph (0.80.7-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Gaudenz Steinlin <gaudenz@debian.org>  Wed, 05 Nov 2014 14:19:17 +0100

ceph (0.80.7-1) unstable; urgency=medium

  * New upstream release [October 2014].
  * Minor update to long description of "rbd-fuse" (Closes: #765462).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 16 Oct 2014 04:36:23 +1100

ceph (0.80.6-1) unstable; urgency=medium

  * New upstream release [October 2014].
  * Standards-Version: 3.9.6.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 02 Oct 2014 23:07:04 +1000
