=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
                xfslibs-dev,
                yasm [amd64]
 Build-Conflicts: libcrypto++-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 XS-Testsuite: autopkgtest
 
@@ -176,8 +176,6 @@
  Ceph is a distributed network file system designed to provide
  excellent performance, reliability, and scalability.  This is a
  FUSE-based client that allows one to map Ceph rbd images as files.
- .
- FUSE base client that allows one to map Ceph rbd images as files.
 
 Package: rbd-fuse-dbg
 Architecture: linux-any
@@ -311,3 +309,7 @@
  developed as part of the Ceph distributed storage system.  This is a
  shared library allowing applications to manage these block devices.
  .
+ This package contains development files needed for building applications that
+ link against librbd1.
+
+Package: libcephfs1
