## ceph 0.80.9

=== debian/changelog ===
ceph (0.80.9-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Gaudenz Steinlin <gaudenz@debian.org>  Fri, 29 May 2015 15:03:35 +0200

ceph (0.80.9-2) unstable; urgency=medium

  * [70fc1d] Add NEWS entry about CRUSH issues fixed in 0.80.9
  * [f41bb6] Add NEWS entry about rbd backed filesystems and systemd

 -- Gaudenz Steinlin <gaudenz@debian.org>  Tue, 05 May 2015 21:29:15 +0200

ceph (0.80.9-1) unstable; urgency=medium

  * [4b4e] Imported Upstream version 0.80.9
  * [7102] Remove patches firefly-latest and p2139 applied upstream
  * [5869] Add myself to uploaders

 -- Gaudenz Steinlin <gaudenz@debian.org>  Mon, 04 May 2015 08:49:37 +0200

ceph (0.80.7-2) unstable; urgency=medium

  * Team upload.
  * Build-Depends: +libjerasure-dev (>= 2.0.0-2~)
  * New patch to use system "jerasure" library instead of its bundled copy.
  * Removed myself from Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 11 Dec 2014 12:55:38 +1100
