=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ceph Maintainers <ceph-maintainers@lists.ceph.com>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
            James Page <jamespage@debian.org>,
-           Dmitry Smirnov <onlyjob@debian.org>
+           Gaudenz Steinlin <gaudenz@debian.org>
 Homepage: http://ceph.com/
 Vcs-Git: git://anonscm.debian.org/pkg-ceph/ceph.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ceph/ceph.git
@@ -26,7 +26,8 @@
                libexpat1-dev,
                libfcgi-dev,
                libfuse-dev,
-               libgoogle-perftools-dev [i386 amd64],
+               libgoogle-perftools-dev [i386 amd64 powerpc armhf ppc64el],
+               libjerasure-dev (>= 2.0.0-2~),
                libkeyutils-dev,
                libleveldb-dev,
                libnss3-dev,
@@ -309,7 +310,3 @@
  developed as part of the Ceph distributed storage system.  This is a
  shared library allowing applications to manage these block devices.
  .
- This package contains development files needed for building applications that
- link against librbd1.
-
-Package: libcephfs1
