=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 endif
 
 # Only selected architectures support gperftools
-gperftools_archs = i386 amd64
+gperftools_archs = i386 amd64 powerpc armhf ppc64el
 ifneq (,$(filter $(DEB_HOST_ARCH), $(gperftools_archs)))
   extraopts += --with-tcmalloc
 else
