## ceph 0.80.11

=== debian/changelog ===
ceph (0.80.11-0ubuntu1.14.04.4) trusty; urgency=medium

  * Don't truncate message sequence to 32-bit (LP: #1798081).
    - d/p/msg-don-t-truncate-message-sequence-to-32-bits.patch:
      use uint64_t for message seq instead of 32 bits.

 -- dongdong tao <dongdong.tao@canonical.com>  Mon, 12 Nov 2018 15:01:00 +0800

ceph (0.80.11-0ubuntu1.14.04.3) trusty-security; urgency=medium

  * SECURITY UPDATE: DoS in handle_command function
    - debian/patches/CVE-2016-5009.patch: validate prefix in
      src/mon/Monitor.cc, add test to src/test/librados/cmd.cc.
    - CVE-2016-5009
  * SECURITY UPDATE: anonymouse user bucket contents list via a URL
    - debian/patches/CVE-2016-7031.patch: check ACLs in
      src/rgw/rgw_acl_s3.cc, src/rgw/rgw_op.cc.
    - CVE-2016-7031
  * SECURITY UPDATE: DoS via POST object with null conditions
    - debian/patches/CVE-2016-8626.patch: handle empty POST condition in
      src/rgw/rgw_policy_s3.cc.
    - CVE-2016-8626
  * SECURITY UPDATE: DoS via request with invalid HTTP Origin header
    - debian/patches/CVE-2016-9579.patch: do not abort on short origin in
      src/rgw/rgw_cors.cc.
    - CVE-2016-9579

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 25 Sep 2017 16:44:20 -0400

ceph (0.80.11-0ubuntu1.14.04.2) trusty; urgency=medium

  * Start ceph-all after static-network-up (LP: #1636322).
    - d/p/start-ceph-all-after-network.patch: add dependency on
      the static-network-up event before starting ceph-all.

 -- Billy Olsen <billy.olsen@canonical.com>  Thu, 20 Apr 2017 09:53:08 +0100

ceph (0.80.11-0ubuntu1.14.04.1) trusty; urgency=medium

  * New upstream stable point release (LP: #1535278):
    - d/p/ceph-radosgw-init.patch
      d/p/zap-in-two-phases.patch: Dropped, included upstream.
    - d/p/increaseFileLimit.patch: Refresh.

 -- James Page <james.page@ubuntu.com>  Mon, 18 Jan 2016 14:25:14 +0000

ceph (0.80.10-0ubuntu1.14.04.3) trusty; urgency=medium

  * d/p/ceph-radosgw-init.patch: Cherry pick patch from upstream VCS to
    ensure that restarts of the radosgw wait an appropriate amount of time
    for the existing daemon to shutdown (LP: #1477225).

 -- Liam Young <liam.young@canonical.com>  Mon, 07 Sep 2015 16:00:31 +0100

ceph (0.80.10-0ubuntu1.14.04.2) trusty; urgency=medium

  * Switch to two step 'zapping' of disks, ensuring that disks with invalid
    metadata don't cause hangs are fully cleaned and initialized prior
    to use (LP: #1475247).

 -- Christopher Glass (Canonical) <christopher.glass@canonical.com>  Mon, 10 Aug 2015 11:00:44 +0100

ceph (0.80.10-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream stable point release (LP: #1477174):
    - d/ceph.install: Add manpage for ceph-disk.
    - d/ceph-common.install: Replace ceph_filestore_* with
      ceph-objectstore-tool.
    - d/control: Ensure ceph-test-dbg depends on ceph-test only.
    - d/p/fix-python-rados-memleak.patch: Dropped included upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 22 Jul 2015 17:12:16 +0100

ceph (0.80.9-0ubuntu0.14.04.2) trusty; urgency=medium

  * Fix memory leak in rados.py (LP: #1425164):
    - d/p/fix-python-rados-memleak.patch: patches the rados.py Ioctx
      class to remove circular dependencies which prevent python from
      garbage collecting object references.

 -- Billy Olsen <billy.olsen@canonical.com>  Tue, 14 Apr 2015 09:34:42 +0100

ceph (0.80.9-0ubuntu0.14.04.1) trusty; urgency=medium

  [ James Page ]
  * New upstream stable point release (LP: #1413917).

  [ Dave Chiluk ]
  * Increase file limit to prevent hitting the file limit on large
    installations (LP: #1420647)

 -- James Page <james.page@ubuntu.com>  Wed, 11 Mar 2015 09:14:35 +0000

ceph (0.80.8-0ubuntu0.14.04.1) trusty; urgency=low

  * New upstream stable point release (LP: #1413917).

 -- James Page <james.page@ubuntu.com>  Fri, 23 Jan 2015 16:29:08 +0000

ceph (0.80.7-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream stable point release (LP: #1381410).

 -- James Page <james.page@ubuntu.com>  Wed, 12 Nov 2014 11:31:46 +0000

ceph (0.80.5-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream stable point release (LP: #1346166).

 -- James Page <james.page@ubuntu.com>  Mon, 04 Aug 2014 08:09:39 +0100

ceph (0.80.4-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream stable point release (LP: #1346166):
    - d/p/bug-8428.patch: Dropped, included upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 21 Jul 2014 12:04:25 +0100

ceph (0.80.1-0ubuntu1.1) trusty; urgency=medium

  * Fix issue setting Swift ACL's on existing containers (LP: #1322498):
    - d/p/bug-8428.patch: Cherry pick proposed fix from upstream VCS.

 -- James Page <james.page@ubuntu.com>  Mon, 02 Jun 2014 09:09:37 +0100

ceph (0.80.1-0ubuntu1) trusty; urgency=medium

  * New upstream release stable point release (LP: #1278466).

 -- James Page <james.page@ubuntu.com>  Wed, 14 May 2014 11:09:37 -0400

ceph (0.80-0ubuntu1) trusty; urgency=medium

  * New upstream release stable release (LP: #1278466).

 -- James Page <james.page@ubuntu.com>  Sun, 11 May 2014 09:54:31 -0400
