=== debian/control ===
--- 
+++ 
@@ -1,35 +1,32 @@
 Source: ceph
 Section: admin
 Priority: optional
-Maintainer: Ceph Maintainers <ceph-maintainers@lists.ceph.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ceph Maintainers <ceph-maintainers@lists.ceph.com>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
-           James Page <jamespage@debian.org>,
-           Gaudenz Steinlin <gaudenz@debian.org>
+           James Page <jamespage@debian.org>
 Homepage: http://ceph.com/
 Vcs-Git: git://anonscm.debian.org/pkg-ceph/ceph.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ceph/ceph.git
-Build-Depends: bash-completion,
-               debhelper (>= 9~),
+Build-Depends: debhelper (>= 9~),
                default-jdk,
                dh-autoreconf,
-               dh-python,
                dpkg-dev (>= 1.16.1~),
                javahelper,
                junit4,
                libaio-dev,
-               libatomic-ops-dev [!armel],
-               libblkid-dev,
-               libboost-dev,
-               libboost-program-options-dev,
-               libboost-system-dev,
-               libboost-thread-dev,
+               libatomic-ops-dev,
+               libblkid-dev (>= 2.17),
+               libboost-dev (>= 1.42),
+               libboost-program-options-dev (>= 1.42),
+               libboost-system-dev (>= 1.42),
+               libboost-thread-dev (>= 1.42),
                libcurl4-gnutls-dev,
                libedit-dev,
                libexpat1-dev,
                libfcgi-dev,
                libfuse-dev,
                libgoogle-perftools-dev [i386 amd64 powerpc armhf ppc64el],
-               libjerasure-dev (>= 2.0.0-2~),
                libkeyutils-dev,
                libleveldb-dev,
                libnss3-dev,
@@ -43,16 +40,16 @@
                uuid-dev,
                uuid-runtime,
                xfslibs-dev,
-               yasm [amd64]
+               yasm
 Build-Conflicts: libcrypto++-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
 XS-Testsuite: autopkgtest
 
 Package: ceph
 Architecture: linux-any
 Depends: binutils,
-         ceph-common (= ${binary:Version}),
+         ceph-common,
          cryptsetup-bin | cryptsetup,
          gdisk,
          hdparm | sdparm,
@@ -65,8 +62,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Conflicts: gceph, librgw-dev, librgw1, librgw1-dbg, obsync
 Replaces: gceph, librgw-dev, librgw1, librgw1-dbg, obsync
-Recommends: libcephfs1, librados2, librbd1, time-daemon | chrony
-Suggests: logrotate
+Recommends: libcephfs1, librados2, librbd1
 Description: distributed storage and file system
  Ceph is a distributed storage system designed to provide excellent
  performance, reliability, and scalability.
@@ -88,6 +84,82 @@
  performance, reliability, and scalability.
  .
  This package contains the debugging symbols for ceph.
+
+Package: ceph-mds
+Architecture: linux-any
+Depends: ceph, ${misc:Depends}, ${shlibs:Depends}
+Recommends: ceph-fs-common, ceph-fuse, libcephfs1
+Breaks: ceph (<< 0.67.3-1)
+Replaces: ceph (<< 0.67.3-1)
+Description: metadata server for the ceph distributed file system
+ Ceph is a distributed storage and network file system designed to
+ provide excellent performance, reliability, and scalability.
+ .
+ This package contains the metadata server daemon, which is used to
+ create a distributed file system on top of the ceph storage cluster.
+
+Package: ceph-mds-dbg
+Architecture: linux-any
+Section: debug
+Priority: extra
+Depends: ceph-mds (= ${binary:Version}), ${misc:Depends}
+Description: debugging symbols for ceph-mds
+ Ceph is a distributed storage and network file system designed to provide
+ excellent performance, reliability, and scalability.
+ .
+ This package contains the debugging symbols for ceph-mds.
+
+Package: ceph-fuse
+Architecture: amd64
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: fuse
+Description: FUSE-based client for the Ceph distributed file system
+ Ceph is a distributed network file system designed to provide
+ excellent performance, reliability, and scalability.  This is a
+ FUSE-based client that allows one to mount a Ceph file system without
+ root privileges.
+ .
+ Because the FUSE-based client has certain inherent performance
+ limitations, it is recommended that the native Linux kernel client
+ be used if possible.  If it is not practical to load a kernel module
+ (insufficient privileges, older kernel, etc.), then the FUSE client will
+ do.
+
+Package: ceph-fuse-dbg
+Architecture: amd64
+Section: debug
+Priority: extra
+Depends: ceph-fuse (= ${binary:Version}), ${misc:Depends}
+Description: debugging symbols for ceph-fuse
+ Ceph is a distributed network file system designed to provide
+ excellent performance, reliability, and scalability.  This is a
+ FUSE-based client that allows one to mount a Ceph file system without
+ root privileges.
+ .
+ This package contains the debugging symbols for ceph-fuse.
+
+Package: rbd-fuse
+Architecture: linux-any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: fuse
+Description: FUSE-based rbd client for the Ceph distributed file system
+ Ceph is a distributed network file system designed to provide
+ excellent performance, reliability, and scalability.  This is a
+ FUSE-based client that allows one to map Ceph rbd images as files.
+ .
+ FUSE base client that allows one to map Ceph rbd images as files.
+
+Package: rbd-fuse-dbg
+Architecture: linux-any
+Section: debug
+Priority: extra
+Depends: rbd-fuse (= ${binary:Version}), ${misc:Depends}
+Description: debugging symbols for rbd-fuse
+ Ceph is a distributed network file system designed to provide
+ excellent performance, reliability, and scalability.  This is a
+ FUSE-based client that allows one to map Ceph rbd images as files.
+ .
+ This package contains the debugging symbols for rbd-fuse.
 
 Package: ceph-common
 Architecture: linux-any
@@ -106,91 +178,17 @@
 
 Package: ceph-common-dbg
 Architecture: linux-any
-Section: debug
-Priority: extra
 Depends: ceph-common (= ${binary:Version}), ${misc:Depends}
 Conflicts: ceph-client-tools-dbg
 Replaces: ceph-client-tools-dbg
+Section: debug
+Priority: extra
 Description: debugging symbols for ceph-common
  Ceph is a distributed storage and file system designed to provide
  excellent performance, reliability, and scalability.  This is a collection
  of common tools that allow one to interact with and administer a Ceph cluster.
  .
  This package contains the debugging symbols for ceph-common.
-
-Package: ceph-mds
-Architecture: linux-any
-Depends: ceph, ${misc:Depends}, ${shlibs:Depends}
-Recommends: ceph-fs-common, ceph-fuse, libcephfs1
-Breaks: ceph (<< 0.67.3-1)
-Replaces: ceph (<< 0.67.3-1)
-Description: metadata server for the ceph distributed file system
- Ceph is a distributed storage and network file system designed to
- provide excellent performance, reliability, and scalability.
- .
- This package contains the metadata server daemon, which is used to
- create a distributed file system on top of the ceph storage cluster.
-
-Package: ceph-mds-dbg
-Architecture: linux-any
-Section: debug
-Priority: extra
-Depends: ceph-mds (= ${binary:Version}), ${misc:Depends}
-Description: debugging symbols for ceph-mds
- Ceph is a distributed storage and network file system designed to provide
- excellent performance, reliability, and scalability.
- .
- This package contains the debugging symbols for ceph-mds.
-
-Package: ceph-fuse
-Architecture: amd64
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: fuse
-Description: FUSE-based client for the Ceph distributed file system
- Ceph is a distributed network file system designed to provide
- excellent performance, reliability, and scalability.  This is a
- FUSE-based client that allows one to mount a Ceph file system without
- root privileges.
- .
- Because the FUSE-based client has certain inherent performance
- limitations, it is recommended that the native Linux kernel client
- be used if possible.  If it is not practical to load a kernel module
- (insufficient privileges, older kernel, etc.), then the FUSE client will
- do.
-
-Package: ceph-fuse-dbg
-Architecture: amd64
-Section: debug
-Priority: extra
-Depends: ceph-fuse (= ${binary:Version}), ${misc:Depends}
-Description: debugging symbols for ceph-fuse
- Ceph is a distributed network file system designed to provide
- excellent performance, reliability, and scalability.  This is a
- FUSE-based client that allows one to mount a Ceph file system without
- root privileges.
- .
- This package contains the debugging symbols for ceph-fuse.
-
-Package: rbd-fuse
-Architecture: linux-any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: fuse
-Description: FUSE-based rbd client for the Ceph distributed file system
- Ceph is a distributed network file system designed to provide
- excellent performance, reliability, and scalability.  This is a
- FUSE-based client that allows one to map Ceph rbd images as files.
-
-Package: rbd-fuse-dbg
-Architecture: linux-any
-Section: debug
-Priority: extra
-Depends: rbd-fuse (= ${binary:Version}), ${misc:Depends}
-Description: debugging symbols for rbd-fuse
- Ceph is a distributed network file system designed to provide
- excellent performance, reliability, and scalability.  This is a
- FUSE-based client that allows one to map Ceph rbd images as files.
- .
- This package contains the debugging symbols for rbd-fuse.
 
 Package: ceph-fs-common
 Architecture: linux-any
@@ -207,11 +205,11 @@
 
 Package: ceph-fs-common-dbg
 Architecture: linux-any
-Section: debug
-Priority: extra
 Depends: ceph-fs-common (= ${binary:Version}), ${misc:Depends}
 Conflicts: ceph-client-tools-dbg
 Replaces: ceph-client-tools-dbg
+Section: debug
+Priority: extra
 Description: debugging symbols for ceph-fs-common
  Ceph is a distributed network file system designed to provide
  excellent performance, reliability, and scalability.  This is a collection
@@ -222,8 +220,8 @@
 
 Package: ceph-resource-agents
 Architecture: all
-Priority: extra
 Recommends: pacemaker
+Priority: extra
 Depends: ceph (>= ${binary:Version}), resource-agents, ${misc:Depends}
 Description: OCF-compliant resource agents for Ceph
  Ceph is a distributed storage and network file system designed to provide
@@ -234,10 +232,10 @@
  such as Pacemaker.
 
 Package: librados2
-Architecture: linux-any
-Section: libs
 Conflicts: libcrush, libcrush1, librados, librados1
 Replaces: libcrush, libcrush1, librados, librados1
+Architecture: linux-any
+Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: RADOS distributed object store client library
@@ -247,11 +245,11 @@
  store using a simple file-like interface.
 
 Package: librados2-dbg
-Architecture: linux-any
-Section: debug
-Priority: extra
 Conflicts: libcrush1-dbg, librados1-dbg
 Replaces: libcrush1-dbg, librados1-dbg
+Architecture: linux-any
+Section: debug
+Priority: extra
 Depends: librados2 (= ${binary:Version}), ${misc:Depends}
 Description: debugging symbols for librados2
  RADOS is a reliable, autonomic distributed object storage cluster
@@ -311,3 +309,4 @@
  in RADOS, a reliable, autonomic distributed object storage cluster
  developed as part of the Ceph distributed storage system.  This is a
  shared library allowing applications to manage these block devices.
+ .
